clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
UnnamedNamespaceInHeaderCheck.cpp File Reference
`#include "UnnamedNamespaceInHeaderCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
Include dependency graph for UnnamedNamespaceInHeaderCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::build